### Method

# Notify Notification get_closed_reason

#### Declaration [src]

    gint
    notify_notification_get_closed_reason (
      const NotifyNotification* notification
    )

#### Description [src]

Returns the closed reason code for the notification.

This is valid only after the `NotifyNotification::closed` signal is emitted.

Since version 0.8.0 the returned value is of type `NotifyClosedReason`.

Gets property | `Notify.Notification:closed-reason`

#### Return value

Type: `gint`

An integer representing the closed reason code (Since 0.8.0 it’s also a `NotifyClosedReason`).